CampaignsAttachments
Upload Approval Attachment
AuthorizationBearer <token>
In: header
Path Parameters
approval_idstring
Query Parameters
media_type?string
Default
"file"Header Parameters
x-tenant-id?string|null
filefile
Format
binaryResponse Body
application/json
application/json
curl -X POST "https://api.obert.io/api/campaigns/approvals/string/attachments" \ -F file="string"{
"id": "string",
"owner_type": "string",
"owner_id": "string",
"filename": "string",
"content_type": "string",
"size_bytes": 0,
"media_type": "string",
"created_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}